Subject: Re: Internet Draft: A Uniform Resource Name (URN) Namespace for The Near Field Communication Forum (NFC Forum)

From: [email-masked]
Date: Wed, 31 May 2006 14:48:56 -0400 (EDT)

Please delete the following sentence from the draft and resubmit. Thank you.

   This document is an Internet-Draft and is in full conformance with
   all provisions of Section 10 of RFC2026 [i].

> Attached please find an Internet Draft requesting assignment of the URN
> NID "nfc" and including a full and complete registration request following
> the namespace specification process as defined in [RFC3406].
>
> This Internet Draft is submitted according to the I-D Guidelines dated
> March 25, 2005. Comments are solicited and may be sent to
> [email-masked] or the author.
>
> Regards,
>
> Miller Abel
> URN Technical Program Manager
> Technical Committee
> NFC Forum
>
>